<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data>
        <record model="ir.module.category" id="module_category_cms_users">
            <field name="name">CMS User</field>
            <field name="description">CMS user</field>
            <field name="sequence">1</field>
        </record>
        <record id="cms_users" model="res.groups">
            <field name="name">Users</field>
            <field name="category_id" ref="module_category_cms_users"/>
            <field name="implied_ids" eval="[(4, ref('base.group_user'))]"/> <!-- this field can be used to inherit rules from another group -->
            <field name="comment"></field>
        </record>
    </data>
</odoo>
